#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-B7EkYcnQ0J7FTKWoYtInPg
key:                  linear-1.22-B7EkYcnQ0J7FTKWoYtInPg
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  bba1832149dfc3c2ca7211549e41557f
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.2.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-B7EkYcnQ0J7FTKWoYtInPg
depends:
    adjunctions-4.4.2-7YwdyCOdgW23wsnqsg6rOa base-4.16.4.0
    base-orphans-0.8.8.2-K4a3L6Krq8TBykqcIAOJUK binary-0.8.9.0
    bytes-0.17.3-oxlgYeiSbF1gERTs2IMNU
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 containers-0.6.5.1
    deepseq-1.4.6.1 distributive-0.6.2.1-CzBYI4BKxuu418ypcnYDj2
    ghc-prim-0.8.0 hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    indexed-traversable-0.1.3-1JtwxVrYba254V2dWAvPi7
    lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH
    random-1.2.1.2-HuilZN3oosRCcl1kUNb1cn
    reflection-2.1.7-K3D820mTnbg2GLALSKisui
    semigroupoids-5.3.7-1CA0TST78MFB1zUqVUIvvf
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

